Subject: Re: security/openssl
To: Dean Huxley <>
From: Todd Vierling <>
List: tech-pkg
Date: 06/04/1999 16:29:59
On Fri, 4 Jun 1999, Dean Huxley wrote:

: ===>  Validating dependencies for openssl-0.9.3

This is not updated to 0.9.3, or at least SHOULD NOT be!

Yes, I plan on doing a correct update for this on Sunday.  I have to update
my own SSL server too, so this has become a priority for me.

-- Todd Vierling (Personal; Bus.